.logo{
    width: 72px;
    height: 72px;
}

@media (prefers-reduced-motion: no-preference) {
    .logo {
      animation: App-logo-spin infinite 10s linear;
    }
  }
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }